.bgfooter{
    background-color: #bebebe;

}


ul{
    list-style: none;
    padding: 0px;
}
li{
    padding-left: 6px;
    margin-bottom: 7px;
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
    
    color: black;
}
.widthfooter{
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 8px;
    position: relative;
    border-radius: 4px;
  }

 .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
  }
  
 .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #636262;
    color: #151515;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
  }
 .footer-newsletter form input[type=submit]:hover {
    background: #8a8989;
  }
  .LogoHex1{
    background-color:#111956;
    color:#111956;
}
.LogoHex2{
    background-color:#473939;
    color:#473939;
}